{
"Performance Class":"1",
"Value":54,
//"Drivetrain":"Other",
"Body Style":"Dump Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Automatic",
"Description":"Offroad 8x8 dump truck with powerful engine, low gearing and large offroad tires, ideal for quarries and mines",
"Configuration":"41.500 8x8 Offroad Dumper - Quarry (A)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL3002",
"default_color_2":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}